.outer
	{
	width:750px;
	background-color: #FFFFCC;
	padding: 10px;
	margin:0 auto 0 auto;
	}


.menu
	{
	float:left;
	width:150px;
	background-color: #D3FFB8;
	height: 150px;
	}


.main
	{
	float:left;
	width:600px;
	background-color: #CCCCCC;
	}
	.main_cont
	{
	float:right;
	width:400px;
	background-color: #D1F0FF;
	height: 150px;
	}


	.main_left
	{
	float:left;
	width:200px;
	background-color: #FFE2B2;
	height: 150px;
	}


.clears{
  clear:both;
}


.foot
	{
	clear:left;
	background-color: #DEBBFF;
	height: 20px;
	}

	
.head
	{
	background-color: #FFB3D5;
	height: 20px;
	}

